.panel.panel-default{"ng-controller" => "RoleRactionsCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Role definition for {{role.name}}
  .panel-body
    .table-responsive
      %table.table
        %caption {{ message }}
        %tbody
          %tr{ "ng-repeat" => "raction in ractions"}
            %td 
              %input{"ng-change" => "submit(raction.id, checked_value)", :type => "checkbox", "ng-model" => "checked_value", "ng-init" => "checked_value = checked(raction.id) == true ? 'true' : 'false'", "ng-true-value" => "'true'", "ng-false-value" => "'false'", 'ng-checked' => "checked(raction.id)"} 
              %label {{raction.name}}
